<!DOCTYPE html>
<html lang="en">
  <head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Responsive Bootstrap 4 Dashboard and Admin Template">
    <meta name="author" content="ThemePixels">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/img/favicon.png">

    <title>Cassie Responsive Bootstrap 4 Dashboard and Admin Template</title>

    <!-- vendor css -->
    <link href="../lib/@fortawesome/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../lib/prismjs/themes/prism-tomorrow.css" rel="stylesheet">

    <!-- template css -->
    <link rel="stylesheet" href="../assets/css/cassie.css">

  </head>
  <body data-spy="scroll" data-target="#navSection" data-offset="100">

    <div class="sidebar">
      <div class="sidebar-header">
        <div>
          <a href="../index.html" class="sidebar-logo"><span>cassie</span></a>
          <small class="sidebar-logo-headline">Responsive Dashboard Template</small>
        </div>
      </div><!-- sidebar-header -->
      <div id="dpSidebarBody" class="sidebar-body">
        <ul class="nav nav-sidebar">
          <li class="nav-label"><label class="content-label">Template Pages</label></li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="box"></i> Dashboard</a>
            <nav class="nav nav-sub">
              <a href="../pages/dashboard-one.html" class="nav-sub-link">Analytics &amp; Monitoring</a>
              <a href="../pages/dashboard-two.html" class="nav-sub-link">Projects &amp; Web Services</a>
              <a href="../pages/dashboard-three.html" class="nav-sub-link">Blog &amp; Social Media</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="layout"></i> App Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/app-calendar.html" class="nav-sub-link">Calendar</a>
              <a href="../pages/app-chat.html" class="nav-sub-link">Chat</a>
              <a href="../pages/app-mail.html" class="nav-sub-link">Mail</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="lock"></i> Authentication</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-signin.html" class="nav-sub-link">Sign In</a>
              <a href="../pages/page-signup.html" class="nav-sub-link">Sign Up</a>
              <a href="../pages/page-forgot.html" class="nav-sub-link">Forgot Password</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="x-circle"></i> Error Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-404.html" class="nav-sub-link">Page Not Found</a>
              <a href="../pages/page-500.html" class="nav-sub-link">Internal Server Error</a>
              <a href="../pages/page-503.html" class="nav-sub-link">Service Unavailable</a>
              <a href="../pages/page-505.html" class="nav-sub-link">Forbidden Access</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="user"></i> User Pages</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-profile.html" class="nav-sub-link">User Profile</a>
              <a href="../pages/page-timeline.html" class="nav-sub-link">Timeline</a>
              <a href="../pages/page-people.html" class="nav-sub-link">People</a>
              <a href="../pages/page-settings.html" class="nav-sub-link">Profile Settings</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="file-text"></i> Extras</a>
            <nav class="nav nav-sub">
              <a href="../pages/page-invoice.html" class="nav-sub-link">Invoice</a>
              <a href="../pages/page-pricing.html" class="nav-sub-link">Pricing</a>
            </nav>
          </li>
          <li class="nav-label"><label class="content-label">UI Design Library</label></li>
          <li class="nav-item show">
            <a href="" class="nav-link with-sub active"><i data-feather="book"></i> Content</a>
            <nav class="nav nav-sub">
              <a href="con-grid.html" class="nav-sub-link">Grid System</a>
              <a href="con-icons.html" class="nav-sub-link active">Icons</a>
              <a href="con-images.html" class="nav-sub-link">Images</a>
              <a href="con-typography.html" class="nav-sub-link">Typography</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="layers"></i> Components</a>
            <nav class="nav nav-sub">
              <a href="com-accordion.html" class="nav-sub-link">Accordion</a>
              <a href="com-alerts.html" class="nav-sub-link">Alerts</a>
              <a href="com-avatar.html" class="nav-sub-link">Avatar</a>
              <a href="com-badge.html" class="nav-sub-link">Badge</a>
              <a href="com-breadcrumbs.html" class="nav-sub-link">Breadcrumbs</a>
              <a href="com-buttons.html" class="nav-sub-link">Buttons</a>
              <a href="com-button-groups.html" class="nav-sub-link">Button Groups</a>
              <a href="com-cards.html" class="nav-sub-link">Cards</a>
              <a href="com-carousel.html" class="nav-sub-link">Carousel</a>
              <a href="com-collapse.html" class="nav-sub-link">Collapse</a>
              <a href="com-dropdown.html" class="nav-sub-link">Dropdown</a>
              <a href="com-list-group.html" class="nav-sub-link">List Group</a>
              <a href="com-marker.html" class="nav-sub-link">Marker</a>
              <a href="com-media-object.html" class="nav-sub-link">Media Object</a>
              <a href="com-modal.html" class="nav-sub-link">Modal</a>
              <a href="com-navs.html" class="nav-sub-link">Navs</a>
              <a href="com-navbar.html" class="nav-sub-link">Navbar</a>
              <a href="com-off-canvas.html" class="nav-sub-link">Off-Canvas</a>
              <a href="com-pagination.html" class="nav-sub-link">Pagination</a>
              <a href="com-placeholder.html" class="nav-sub-link">Placeholder</a>
              <a href="com-popovers.html" class="nav-sub-link">Popovers</a>
							<a href="com-progress.html" class="nav-sub-link">Progress</a>
              <a href="com-steps.html" class="nav-sub-link">Steps</a>
              <a href="com-scrollbar.html" class="nav-sub-link">Scrollbar</a>
              <a href="com-scrollspy.html" class="nav-sub-link">Scrollspy</a>
              <a href="com-spinners.html" class="nav-sub-link">Spinners</a>
              <a href="com-tab.html" class="nav-sub-link">Tab</a>
              <a href="com-toast.html" class="nav-sub-link">Toast </a>
              <a href="com-tooltips.html" class="nav-sub-link">Tooltips</a>
              <a href="com-table-basic.html" class="nav-sub-link">Table Basic</a>
              <a href="com-table-advanced.html" class="nav-sub-link">Table (Datatable)</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="monitor"></i> Utilities</a>
            <nav class="nav nav-sub">
              <a href="util-animation.html" class="nav-sub-link">Animation</a>
              <a href="util-background.html" class="nav-sub-link">Background</a>
              <a href="util-border.html" class="nav-sub-link">Border</a>
              <a href="util-display.html" class="nav-sub-link">Display</a>
              <a href="util-divider.html" class="nav-sub-link">Divider</a>
              <a href="util-flex.html" class="nav-sub-link">Flex</a>
              <a href="util-height.html" class="nav-sub-link">Height</a>
              <a href="util-margin.html" class="nav-sub-link">Margin</a>
              <a href="util-padding.html" class="nav-sub-link">Padding</a>
              <a href="util-position.html" class="nav-sub-link">Position</a>
              <a href="util-typography.html" class="nav-sub-link">Typography</a>
              <a href="util-width.html" class="nav-sub-link">Width</a>
              <a href="util-extras.html" class="nav-sub-link">Extras</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="life-buoy"></i> Forms</a>
            <nav class="nav nav-sub">
              <a href="form-elements.html" class="nav-sub-link">Form Elements</a>
              <a href="form-input-group.html" class="nav-sub-link">Input Group</a>
              <a href="form-input-tags.html" class="nav-sub-link">Input Tags</a>
              <a href="form-input-masks.html" class="nav-sub-link">Input Masks</a>
              <a href="form-validation.html" class="nav-sub-link">Form Validation</a>
              <a href="form-wizard.html" class="nav-sub-link">Form Wizard</a>
              <a href="form-text-editor.html" class="nav-sub-link">Text Editor</a>
              <a href="form-rangeslider.html" class="nav-sub-link">Range Slider</a>
              <a href="form-datepicker.html" class="nav-sub-link">Date Pickers</a>
              <a href="form-select2.html" class="nav-sub-link">Select2</a>
              <a href="form-search.html" class="nav-sub-link">Search</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="pie-chart"></i> Charts</a>
            <nav class="nav nav-sub">
              <a href="chart-flot.html" class="nav-sub-link">Flot</a>
              <a href="chart-chartjs.html" class="nav-sub-link">ChartJS</a>
              <a href="chart-peity.html" class="nav-sub-link">Peity</a>
              <a href="chart-sparkline.html" class="nav-sub-link">Sparkline</a>
              <a href="chart-morris.html" class="nav-sub-link">Morris</a>
            </nav>
          </li>
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i data-feather="map-pin"></i> Maps</a>
            <nav class="nav nav-sub">
              <a href="map-google.html" class="nav-sub-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-sub-link">Leaflet Maps</a>
              <a href="map-vector.html" class="nav-sub-link">Vector Maps</a>
            </nav>
          </li>
        </ul>

        <hr class="mg-t-30 mg-b-25">

        <ul class="nav nav-sidebar">
          <li class="nav-item"><a href="../pages/themes.html" class="nav-link"><i data-feather="aperture"></i> Themes</a></li>
          <li class="nav-item"><a href="../docs.html" class="nav-link"><i data-feather="help-circle"></i> Documentation</a></li>
        </ul>


      </div><!-- sidebar-body -->
    </div><!-- sidebar -->

    <div class="content">
      <div class="header">
        <div class="header-left">
          <a href="" class="burger-menu"><i data-feather="menu"></i></a>

          <div class="header-search">
            <i data-feather="search"></i>
            <input type="search" class="form-control" placeholder="What are you looking for?">
          </div><!-- header-search -->
        </div><!-- header-left -->

        <div class="header-right">
          <a href="" class="header-help-link"><i data-feather="help-circle"></i></a>
          <div class="dropdown dropdown-notification">
            <a href="" class="dropdown-link new" data-toggle="dropdown"><i data-feather="bell"></i></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <h6>Notifications</h6>
                <a href=""><i data-feather="more-vertical"></i></a>
              </div><!-- dropdown-menu-header -->
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle text-primary bg-primary-light">s</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Socrates Itumay</strong> marked the task as completed.</p>
                    <span>5 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-pink bg-pink-light">r</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Reynante Labares</strong> marked the task as incomplete.</p>
                    <span>8 hours ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-success bg-success-light">d</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Dyanne Aceron</strong> responded to your comment on this <strong>post</strong>.</p>
                    <span>a day ago</span>
                  </div>
                </a>
                <a href="" class="dropdown-item">
                  <div class="avatar"><span class="avatar-initial rounded-circle tx-indigo bg-indigo-light">k</span></div>
                  <div class="dropdown-item-body">
                    <p><strong>Kirby Avendula</strong> marked the task as incomplete.</p>
                    <span>2 days ago</span>
                  </div>
                </a>
              </div><!-- dropdown-menu-body -->
              <div class="dropdown-menu-footer">
                <a href="">View All Notifications</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
          <div class="dropdown dropdown-loggeduser">
            <a href="" class="dropdown-link" data-toggle="dropdown">
              <div class="avatar avatar-sm">
                <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
              </div><!-- avatar -->
            </a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-menu-header">
                <div class="media align-items-center">
                  <div class="avatar">
                    <img src="https://via.placeholder.com/500/637382/fff" class="rounded-circle" alt="">
                  </div><!-- avatar -->
                  <div class="media-body mg-l-10">
                    <h6>Louise Kate Lumaad</h6>
                    <span>Administrator</span>
                  </div>
                </div><!-- media -->
              </div>
              <div class="dropdown-menu-body">
                <a href="" class="dropdown-item"><i data-feather="user"></i> View Profile</a>
                <a href="" class="dropdown-item"><i data-feather="edit-2"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i data-feather="briefcase"></i> Account Settings</a>
                <a href="" class="dropdown-item"><i data-feather="shield"></i> Privacy Settings</a>
                <a href="" class="dropdown-item"><i data-feather="log-out"></i> Sign Out</a>
              </div>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- header-right -->
      </div><!-- header -->
      <div class="content-header">
        <div>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">UI Library</a></li>
              <li class="breadcrumb-item"><a href="#">Content</a></li>
              <li class="breadcrumb-item active" aria-current="page">Icons</li>
            </ol>
          </nav>
          <h4 class="content-title">Icons</h4>
        </div>
      </div><!-- content-header -->
      <div class="content-right content-right-components">
        <label>On This Page</label>
        <nav id="navSection" class="nav flex-column">
          <a href="#section1" class="nav-link">Feather Icons</a>
          <a href="#section2" class="nav-link">Ionicons</a>
          <a href="#section3" class="nav-link">FontAwesome</a>
        </nav>
      </div><!-- content-right -->
      <div class="content-body content-body-components">
        <h5 class="content-lead">A font icons and svg icons from different open source collections for you to use anywhere in the design of your project.</h5>

        <div class="component-section">
          <h5 id="section1" class="tx-semibold">Feather Icons</h5>
          <p class="mg-b-25">Feather is a collection of simply beautiful open source icons. Each icon is designed on a 24x24 grid with an emphasis on simplicity, consistency and usability. <a href="https://feathericons.com/" target="_blank">https://feathericons.com/</a></p>

          <div class="card card-body pd-25">
            <div class="row">
              <div class="col"><i data-feather="activity"></i></div>
              <div class="col"><i data-feather="airplay"></i></div>
              <div class="col"><i data-feather="alert-circle"></i></div>
              <div class="col"><i data-feather="alert-octagon"></i></div>
              <div class="col"><i data-feather="alert-triangle"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i data-feather="anchor"></i></div>
              <div class="col"><i data-feather="aperture"></i></div>
              <div class="col"><i data-feather="archive"></i></div>
              <div class="col"><i data-feather="bell"></i></div>
              <div class="col"><i data-feather="bell-off"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i data-feather="book"></i></div>
              <div class="col"><i data-feather="book-open"></i></div>
              <div class="col"><i data-feather="box"></i></div>
              <div class="col"><i data-feather="briefcase"></i></div>
              <div class="col"><i data-feather="calendar"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i data-feather="camera"></i></div>
              <div class="col"><i data-feather="cast"></i></div>
              <div class="col"><i data-feather="activity"></i></div>
              <div class="col"><i data-feather="chrome"></i></div>
              <div class="col"><i data-feather="clipboard"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i data-feather="codepen"></i></div>
              <div class="col"><i data-feather="coffee"></i></div>
              <div class="col"><i data-feather="command"></i></div>
              <div class="col"><i data-feather="credit-card"></i></div>
              <div class="col"><i data-feather="database"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i data-feather="file-text"></i></div>
              <div class="col"><i data-feather="file"></i></div>
              <div class="col"><i data-feather="folder"></i></div>
              <div class="col"><i data-feather="gift"></i></div>
              <div class="col"><i data-feather="globe"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i data-feather="headphones"></i></div>
              <div class="col"><i data-feather="heart"></i></div>
              <div class="col"><i data-feather="home"></i></div>
              <div class="col"><i data-feather="image"></i></div>
              <div class="col"><i data-feather="inbox"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i data-feather="info"></i></div>
              <div class="col"><i data-feather="instagram"></i></div>
              <div class="col"><i data-feather="layers"></i></div>
              <div class="col"><i data-feather="layout"></i></div>
              <div class="col"><i data-feather="life-buoy"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i data-feather="lock"></i></div>
              <div class="col"><i data-feather="mail"></i></div>
              <div class="col"><i data-feather="map-pin"></i></div>
              <div class="col"><i data-feather="map"></i></div>
              <div class="col"><i data-feather="menu"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i data-feather="monitor"></i></div>
              <div class="col"><i data-feather="moon"></i></div>
              <div class="col"><i data-feather="music"></i></div>
              <div class="col"><i data-feather="package"></i></div>
              <div class="col"><i data-feather="phone"></i></div>
            </div><!-- row -->
          </div>
        </div>
        <pre><code class="language-html">&lt;i data-feather="circle"&gt;&lt;/i&gt;

&lt;script&gt;
  feather.replace()
&lt;/script&gt;</code></pre>

        <div class="component-section">
          <h5 id="section2" class="tx-semibold">Ionicons</h5>
          <p class="mg-b-25">Premium designed icons for use in web, iOS, Android, and desktop apps. Support for SVG and web font. Completely open source, MIT licensed and built by the <a href="https://ionicframework.com/" target="_blank">Ionic Framework</a> team.</p>

          <div class="card card-body pd-25 mg-b-10">
            <ul class="row icon-list list-unstyled tx-26 mg-b-0">
              <li class="col-3 col-sm-2 col-lg-1 tx-center" title="ionic"><i class="icon ion-ionic"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center" title="arrow-up-a"><i class="icon ion-arrow-up-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center" title="arrow-right-a"><i class="icon ion-arrow-right-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center" title="arrow-down-a"><i class="icon ion-arrow-down-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-sm-t-0" title="arrow-left-a"><i class="icon ion-arrow-left-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-sm-t-0" title="arrow-shrink"><i class="icon ion-arrow-shrink"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="arrow-expand"><i class="icon ion-arrow-expand"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="arrow-move"><i class="icon ion-arrow-move"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="arrow-resize"><i class="icon ion-arrow-resize"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="navicon-round"><i class="icon ion-navicon-round"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="close"><i class="icon ion-close"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10 mg-lg-t-0" title="plus-circled"><i class="icon ion-plus-circled"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="minus-circled"><i class="icon ion-minus-circled"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="information-circled"><i class="icon ion-information-circled"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="help-circled"><i class="icon ion-help-circled"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="backspace-outline"><i class="icon ion-backspace-outline"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="backspace"><i class="icon ion-backspace"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="help-buoy"><i class="icon ion-help-buoy"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="refresh"><i class="icon ion-refresh"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="loop"><i class="icon ion-loop"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="shuffle"><i class="icon ion-shuffle"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="home"><i class="icon ion-home"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="search"><i class="icon ion-search"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="flag"><i class="icon ion-flag"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="star"><i class="icon ion-star"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="heart"><i class="icon ion-heart"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="gear-a"><i class="icon ion-gear-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="gear-b"><i class="icon ion-gear-b"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="toggle-filled"><i class="icon ion-toggle-filled"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="toggle"><i class="icon ion-toggle"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="settings"><i class="icon ion-settings"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="wrench"><i class="icon ion-wrench"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="hammer"><i class="icon ion-hammer"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="edit"><i class="icon ion-edit"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="trash-a"><i class="icon ion-trash-a"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="trash-b"><i class="icon ion-trash-b"></i></li>

              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="document"><i class="icon ion-document"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="document-text"><i class="icon ion-document-text"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="clipboard"><i class="icon ion-clipboard"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="scissors"><i class="icon ion-scissors"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="funnel"><i class="icon ion-funnel"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="bookmark"><i class="icon ion-bookmark"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="email"><i class="icon ion-email"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="folder"><i class="icon ion-folder"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="filing"><i class="icon ion-filing"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="archive"><i class="icon ion-archive"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="reply"><i class="icon ion-reply"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="reply-all"><i class="icon ion-reply-all"></i></li>

              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="forward"><i class="icon ion-forward"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="share"><i class="icon ion-share"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="link"><i class="icon ion-link"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="paperclip"><i class="icon ion-paperclip"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="compose"><i class="icon ion-compose"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="briefcase"><i class="icon ion-briefcase"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="medkit"><i class="icon ion-medkit"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="at"><i class="icon ion-at"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="pound"><i class="icon ion-pound"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="quote"><i class="icon ion-quote"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="cloud"><i class="icon ion-cloud"></i></li>
              <li class="col-3 col-sm-2 col-lg-1 tx-center mg-t-10" title="upload"><i class="icon ion-upload"></i></li>
            </ul>
          </div>
        </div><!-- component-section -->

        <pre><code class="language-html">&lt;i class="icon ion-md-alarm"&gt;&lt;/i&gt;
&lt;i class="icon ion-ios-alarm"&gt;&lt;/i&gt;</code></pre>

        <div class="component-section">
          <h5 id="section3" class="tx-semibold">FontAwesome</h5>
          <p class="mg-b-25">Get vector icons and social logos on your website with Font Awesome, the web's most popular icon set and toolkit. </p>

          <div class="card card-body pd-25">
            <div class="row tx-24">
              <div class="col"><i class="far fa-address-book"></i></div>
              <div class="col"><i class="far fa-address-card"></i></div>
              <div class="col"><i class="far fa-bell"></i></div>
              <div class="col"><i class="far fa-bell-slash"></i></div>
              <div class="col"><i class="far fa-bookmark"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i class="far fa-building"></i></div>
              <div class="col"><i class="far fa-calendar"></i></div>
              <div class="col"><i class="far fa-calendar-check"></i></div>
              <div class="col"><i class="far fa-calendar-minus"></i></div>
              <div class="col"><i class="far fa-calendar-plus"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i class="far fa-chart-bar"></i></div>
              <div class="col"><i class="far fa-check-circle"></i></div>
              <div class="col"><i class="far fa-check-square"></i></div>
              <div class="col"><i class="far fa-clipboard"></i></div>
              <div class="col"><i class="far fa-clock"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i class="far fa-clone"></i></div>
              <div class="col"><i class="far fa-comment"></i></div>
              <div class="col"><i class="far fa-comment-alt"></i></div>
              <div class="col"><i class="far fa-comment-dots"></i></div>
              <div class="col"><i class="far fa-compass"></i></div>
              <div class="wd-100p mg-t-20"></div>
              <div class="col"><i class="far fa-copy"></i></div>
              <div class="col"><i class="far fa-copyright"></i></div>
              <div class="col"><i class="far fa-edit"></i></div>
              <div class="col"><i class="far fa-envelope"></i></div>
              <div class="col"><i class="far fa-eye"></i></div>
              <div class="wd-100p mg-t-20 d-sm-none"></div>
              <div class="col"><i class="far fa-file"></i></div>
              <div class="col"><i class="far fa-file-alt"></i></div>
              <div class="col"><i class="far fa-file-archive"></i></div>
              <div class="col"><i class="far fa-file-pdf"></i></div>
              <div class="col"><i class="far fa-file-word"></i></div>
            </div><!-- row -->
          </div>
        </div><!-- component-section -->

        <pre><code class="language-html">&lt;i class="fas fa-archive"&gt;&lt;/i&gt;
&lt;i class="far fa-bell"&gt;&lt;/i&gt;</code></pre>

      </div><!-- content-body -->
      <div class="content-footer">
        &copy; 2019. All Rights Reserved. Created by <a href="http://themepixels.me" target="_blank">ThemePixels</a>
      </div><!-- content-footer -->
    </div><!-- content -->

    <script src="../lib/jquery/jquery.min.js"></script>
    <script src="../lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../lib/feather-icons/feather.min.js"></script>
    <script src="../lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../lib/prismjs/prism.js"></script>
    <script src="../lib/js-cookie/js.cookie.js"></script>

    <script src="../assets/js/cassie.js"></script>
    <script>
      $(function(){

        'use strict'

      })
    </script>
  </body>
</html>
